Subject: Re: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Anush Saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Olesia Dhas <[email-masked]>, tasuku yamamoto <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 17 Nov 2019 00:12:02 -0700 (MST)

Hi AJ, 

The handling was correct., just the classification of the issue. As this was the first time the customer was setting and talked about the temp password, so the issue type should have been Onboarding. I have corrected it. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, November 15, 2019 10:21:55 PM 
Subject: Re: Les Mills Audits 

Hi Pritish, 

Was the handling and response incorrect, or the classification type? 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "apoorv" <[email-masked]>, "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, 15 November, 2019 21:34:51 
Subject: Les Mills Audits 

HI All, 

PFB the Les Mills Audits for 15 Nov 2019. 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2962 	Stalled Downloads 	Yes 	I'm checking this with the Salesforce team now 
________________________________ 
Yes, the downloads should be there if the launch date is current and the program is operational, even if the billing is inactive. I'll start an article on it for the future. If they can't be found on kibana they must be on a really old version, so we need them to upgrade so we can see what's going on for them. They must be going by a different name in the Scheduler, as I can't find them either. 	Pritish 	NA 	Waiting 	Download 	Correct 	Stalled Download, escalated to Level 2 because of SF confusion 
2963 	Login Issue 	Yes 	NA 	AJ 	NA 	Resolved 	Login 	Incorrect 	This needs to be Onboarding and not Login 

Regards, 
Pritish Nandi